/* Body */
/* Body */

#InControlBody {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial;
	color: #000;
	/*background-color: #000;*/
}

hr {
	display: none;
}


/* Containers */

#container {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

#containerheader{	
   	margin: 0;
	padding: 15px 0 5px 0;
	width: 100%;
	height: 100px;
	background: url('../images/backgrounds/header-bg.jpg') bottom center no-repeat white;
}

#containersearch {
	margin: 25px 0 0 0;
	padding: 0;
	width: 460px;
	height: 50px;
	float: right;
	/*background: url('../images/backgrounds/search-bg.png') repeat-x bottom left;*/
}

#containersponsors  {
	margin: 20px 0 0 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

#containerfooter {
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
	clear: both;
	color: #fff;
	background: url('../images/backgrounds/footer-bg.gif') top left repeat-x;
	border-top: 5px solid #0085AA;
}


/* Text Size */

#textsize h2 {
	margin: 0;
	padding: 6px 0 0 10px;
	font-family: Georgia, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 80px;
}

#textsize ul {
	margin: 0 0 0 0;
	padding: 4px 0 0 0;
	float: right;
	width: 85px;
}

#textsize li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}



/* Header */

#headercenter {
	margin: 0 auto;
padding: 0;
width: 960px;
text-align: left;
height: 100px;
}

#headerleft {
	margin: 0;
	padding: 0;
	width: 400px;
	float: left;
	height: 100px;
}

#headerleft h1 {
	display: none;
}

#headerright {
	margin: 0 0 0 10px;
	padding: 0;
	width: 550px;
	float: right;
}



/* Navigation */

#navcenter {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	text-align: right;
	color: #000;
}


ul#nav {
  	margin: 0;
  	border: 0 none;
  	padding: 0;
  	width: 960px; /* For KHTML*/
  	list-style: none;
  	height: 35px;
}

ul#nav li {
  margin: 0;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 35px;
}


/* Banner */

#bannercenter {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	text-align: left;
	height: 300px;
}

#bannerleft {
	margin: 0;
	padding: 20px 30px 0 0;
	width: 300px;
	float: left;
}

#bannerright {
	margin: 0;
	padding: 0;
	float: right;
}


/* Breadcrumbs */

#breadcrumbs {
	margin: 0 auto;
	padding: 10px 0 10px 0;
	text-align: left;
	width: 960px;
}
	

.breadcrumbscontent {
	margin: 0;
	padding: 5px 10px 5px 10px;
}

.breadcrumbscontent p {
	margin: 0;
	padding: 0;
}


/* Content Home */

#contenthome {
	margin: 0 auto;
	padding: 0 0 50px 0;
	width: 960px;
}

/* Latest News */

#latestnewsheader {
	margin: 0;
	padding: 0;
}

#latestnewsheader img {
	margin: 0 0 15px 0;
	padding: 0 15px 0 0;
	float: left;
	width: 80px;
	height: 80px;
}

#latestnewsheader h2 {
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}

.newscontent {
	margin: 0 0 10px 0;
	padding: 0 10px 10px 10px;
	border-bottom: 1px solid #e5e5e5;
}

.newscontentleft {
	margin: 0;
	padding: 0;
	width: 60px;
	float: left;
	text-align: center;
}

.newscontentleft h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 18px;
	font-family: Verdana, Helvetica, sans-serif;
}

.newscontentleft p {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

.newscontentright {
	margin: 0;
	padding: 0 0 0 20px;
	width: 200px;
	float: right;
	text-align: left;
}


/* Events */

#eventsheader {
	margin: 0;
	padding: 0;
}

#eventsheader img {
	margin: 0 0 15px 0;
	padding: 0 15px 0 0;
	float: left;
	width: 80px;
	height: 80px;
}

#eventsheader h2 {
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}

.eventscontent {
	margin: 0 0 10px 0;
	padding: 0 10px 10px 10px;
	border-bottom: 1px solid #E5E5E5;
}

.eventscontentleft {
	margin: 0;
	padding: 18px 0 0 0;
	width: 60px;
	height: 42px;
	background: url('../images/holywell/backgrounds/calendar.png') no-repeat top left;
	float: left;
	text-align: center;
}

.eventscontentleft h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 18px;
	font-family: Verdana, Helvetica, sans-serif;
}

.eventscontentleft p {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

.eventscontentright {
	margin: 0;
	padding: 0 0 0 20px;
	width: 200px;
	float: right;
	text-align: left;
}


/* Events Content Listing */

.eventslistingleft {
	margin: 0;
	padding: 18px 0 0 0;
	width: 60px;
	height: 42px;
	background: url('../images/holywell/backgrounds/calendar.png') no-repeat top left;
	float: right;
	text-align: center;
}

.eventslistingleft h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 18px;
	font-family: Verdana, Helvetica, sans-serif;
}

.eventslistingleft p {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

.eventslistingright {
	margin: 0;
	padding-right: 20px;
	width: 405px;	
	float: right;
	text-align: left;
}

.eventslistingright h2 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.eventslistingright h3 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.eventslistingright h4 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.eventslistingright ul {
	margin: 5px 0 5px 25px;
	padding: 0;
	line-height: 1.5;
}

.eventslistingright ul li {
	margin: 0;
	padding: 0;
	list-style: square;
}

.eventslistingright ol {
	margin: 5px 0 5px 25px;
	padding: 0;
	line-height: 1.5;
}

.eventslistingright ol li {
	margin: 0;
	padding: 0;
}

.eventslistingright img {
	margin: 0 0 15px 0;
	padding: 0;
}

.eventslistingright p {
	margin: 0;
	padding: 5px 0 5px 0;
	line-height: 1.5;
}


/* 	General */

#generalheader {
	margin: 0;
	padding: 0;
}

#generalheader img {
	margin: 0 0 15px 0;
	padding: 0 15px 0 0;
	float: left;
	width: 80px;
	height: 80px;
}

#generalheader h2 {
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}


/* Gallery */

#galleryheader {
	margin: 0;
	padding: 0;
}

#galleryheader img {
	margin: 0;
	padding: 0;
}

#galleryheader img {
	margin: 0;
	padding: 0 15px 0 0;
	float: left;
	width: 80px;
	height: 80px;
}

#galleryheader h2 {
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}


/* Contact */

#addressheader {
	margin: 0;
	padding: 0;
}

#addressheader img {
	margin: 0;
	padding: 0;
}

#addressheader img {
	margin: 0;
	padding: 0 15px 0 0;
	float: left;
	width: 80px;
	height: 80px;
}

#addressheader h2 {
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}



/* Content */

#contentcenter {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	text-align: left;
}


/* main */

#main {
	margin: 0 0 20px 0;
	padding: 0;
	float: right;
	width: 600px;
}

/* Main Header */

#mainheader {
	margin: 0;
	padding: 0;
}

#mainheader img {
	margin: 0 0 15px 0;
	padding: 0 15px 0 0;
	float: left;
	width: 80px;
	height: 80px;
}

#mainheader h2 {
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}


/* Sidebar */

#sidebar {
	margin: 0 60px 10px 0;
	padding: 0;
	float: left;
	width: 300px;
}


/* Sponsors */

.sponsorscenter {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

.sponsorsheader {
	margin: 0;
	padding: 0;
}

.sponsorsheader h3 {
	margin: 0 ;
	padding: 0 0 8px 20px;
	color: #777;
	font-family: Georgia, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 16px;
}

.sponsorscontent {
	margin: 0;
	padding: 0 0 0 20px;
}

.sponsorscontent p {
	margin: 0;
	padding: 5px 0 0 0;
	line-height: 1.5;
	color: #888;
}


.sponsorscontent ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

.sponsorscontent li {
	margin: 0;
	padding: 5px 10px 0 0;
	float: left;
	list-style: none;
}


/* footer */
.threecolumnfooter {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 920px;
}
.threecolumnfooterbox {
	margin: 0 25px 0 0;
	padding: 0;
	float: left;
	width: 290px;
}
.footerboxcontent {
	margin: 0;
	padding: 0;
	text-align: left;
	color: black;
}
.footerboxcontent h4 {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 16px;
	color: #0085AA;
}
.footerboxcontent p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 11px;
	line-height: 1.5;
	color: #333;
}
.threecolumnfooterbox.last {
	margin: 0 0 0 0;
	padding: 0;
}
.footerboxcontent ul {
	margin: 0;
	padding: 0 0 10px 25px;
	font-size: 11px;
}
.footerboxcontent li {
	margin: 0;
	padding: 0;
	list-style: square;
	line-height: 1.8;
	color: #333;
}
.footerboxcontent li a {
	color: #0085AA;
}
.footerboxcontent li a:hover {
	color: black;
	text-decoration: none;
}
.footerboxcontent p a:hover {
	color: black;
	text-decoration: none;
}
.footerboxcontent p a {
	color: #0085AA;
}
#footercenter {
	margin: 0 auto;
	margin-top: 20px;
	padding: 10px 0;
	width: 920px;
	text-align: left;
	border-top: 1px solid #555;
	color: #777;
}
.footercenter {
    margin: 0;
    padding: 0;
    width: 100%;
    background: url('../images/backgrounds/footer-bg-flemington.png') top center no-repeat;
}


#footercenter h3 {
	margin: 0;
	padding: 8px 0 10px 0;
	text-transform: uppercase;
	font-weight: normal;
}

#footercenter p {
	margin: 0;
	padding: 3px 0 0 0;
	line-height: 1.5;
	text-align: justify;
}

#footercenter ul {
	margin: 5px 0 0 0;
	padding: 0;
	text-align: center;
}

#footercenter li {
	margin: 0;
	padding: 5px 10px 0 0;
	float: left;
	list-style: none;
}

#footercenter a {
	text-decoration: none;
	color: black;
}

#footercenter a:hover {
	text-decoration: underline;
	color: #0085AA;
}